View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
16397Bug reportsOtherpublic2020-07-06 13:21
Reportercdorin Assigned To 
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.3.0 
Summary16397: Switching language without inline policy notice being ticked creates empty responses
DescriptionSwitching language without inline policy notice being ticked creates empty responses.

See 16103 (LS3)
TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database type & versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

user225042

2020-06-25 16:14

  ~58478

Tested by checking out to branch , issue fixed . Please refer the attachment for more details
guest

guest

2020-07-02 14:38

viewer   ~58649

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=30240
lime_release_bot

lime_release_bot

2020-07-06 13:21

administrator   ~58710

Fixed in Release 4.3.3+200707

Related Changesets

LimeSurvey: master a5969d25

2020-07-02 14:38:27

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 16397: Switching language without inline policy notice being ticked creates empty responses (#1446) Affected Issues
16397
mod - application/helpers/SurveyRuntimeHelper.php Diff File

Issue History

Date Modified Username Field Change
2020-06-18 16:34 cdorin New Issue
2020-06-18 16:34 cdorin Status new => confirmed
2020-06-25 16:14 user225042 Note Added: 58478
2020-06-25 16:14 user225042 File Added: 16397_Changelanguage_Emptyresponses.png
2020-07-02 14:38 gabrieljenik Changeset attached => LimeSurvey master a5969d25
2020-07-02 14:38 guest Note Added: 58649
2020-07-06 13:21 lime_release_bot Note Added: 58710
2020-07-06 13:21 lime_release_bot Status confirmed => closed
2020-07-06 13:21 lime_release_bot Resolution open => fixed